import { EditorConfiguration } from "../config/types";
export declare const tourScrollIntoViewMarginClass = "scroll-mt-32 scroll-mb-32 md:scroll-mt-24 md:scroll-mb-24";
export declare function Tour({ tourStopCallback, configuration, restoredFromUrl, }: {
    tourStopCallback: () => void;
    configuration: EditorConfiguration;
    restoredFromUrl?: boolean;
}): import("react").ReactPortal | null;
